[Overview][Types][Classes][Index] | Reference for unit 'machowriter' (#fcl-res)

# EMachOResourceWriterException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Base class for Mach-O resource writer-related exceptions

## Declaration

Source position: machowriter.pp line 26

`type EMachOResourceWriterException = class(EResourceWriterException)`

## Inheritance

`EMachOResourceWriterException` |  | Base class for Mach-O resource writer-related exceptions
`EResourceWriterException` |  | Base class for resource writer-related exceptions
`EResourceException` |  | Base class for resource-related exceptions
`Exception`
`TObject`